opam-version: "2.0"
maintainer: "philippe.wang@gmail.com"
authors: [ "Vincent Bernardoff" "Philippe Wang" "Pierrick Couderc" ]
homepage: "https://gitlab.com/nomadic-labs/tezos-indexer/"
bug-reports: "https://gitlab.com/nomadic-labs/tezos-indexer/issues"
dev-repo: "git+https://gitlab.com/nomadic-labs/tezos-indexer.git"
license: "OSL"
depends: [
  "tezos" { = "7.4" }
  "mpp"
  "caqti-driver-postgresql"
  "caqti-lwt"
  "caqti-driver-postgresql"
]
build: [
  [ "dune" "build" "-p" name "-j" jobs ]
]
run-test: [
  [ "dune" "runtest" "-p" name "-j" jobs ]
]
synopsis: "tezos-indexer"
